uuid: 1b4b91f1-b879-4861-b792-b1390d38217d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.live_streaming
    - field.storage.block_content.field_image
    - media.type.image
id: block_content.live_streaming.field_image
field_name: field_image
entity_type: block_content
bundle: live_streaming
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
